body
{
	padding: 0;
	margin: 0;
	background: url(../picts/bg.png) repeat;
}
a, a:hover
{
	outline: none;
	text-decoration: none;
}
img
{
	border: 0 none;
}
input, input:focus, textarea, textarea:focus, select, select:focus
{
	outline: none;
}
.top
{
	width: 100%;
	height: 300px;
	background: url(../picts/top_bg.png) repeat-x 0 0;
}
.shadow
{
	position: absolute;
	width: 100%;
	height: 374px;
	background: url(../picts/shadow.png) repeat-x 0 0;
	top: 300px;
	left: 0;
}
.container
{
	width: 976px;
	height: 1000px;
	margin: auto;
	background:url(../picts/container.png) repeat-y 0 0;
	margin-top: 1px;
}
.photograph_top
{
	position: absolute;
	top: 10px;
	left: 15px;
}
.top_container
{
	position: relative;
	width: 976px;
	height: 300px;
	margin: auto;
}
.logo_container
{
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	width: 630px;
	height: 300px;
	text-align: center;
	overflow: hidden;
}
.logo1
{
	position: absolute;
	top: -102px;
	left: 0;
	opacity: 0;
}
.logo2
{
	position: absolute;
	top: 347px;
	left: 0;
	opacity: 0;
}
.flash
{
	position: absolute;
	top: -10px;
	left: -7px;
	display: none;
}
.menu_container
{
	position: absolute;
	top: 200px;
	right: 0;
	width: 680px;
	height: 100px;
	overflow: hidden;
}
.menu_item
{
	cursor: pointer;
	position: absolute;
	bottom: -55px;
	width: 35px;
	height: 35px;
	right: 0;
	z-index: 100;
	border: 1px solid #000000;
	border-bottom: 0 none;
}
.menu_item a
{
	display: block;
	position: absolute;
	bottom: 0;
	left: 7px;
}
.menu_item div, .menu_item a
{
	position: absolute;
	width: 25px;
	height: 30px;
	bottom: 0;
	left: 6px;
	z-index: 10;
	background: url(../picts/icones.png) no-repeat;
}
.menu_item a
{
	z-index: 11 !important;
	opacity: 0;
}
#home { right: 533px; }
#home a { background-position: -42px -251px; }
#home div { background-position: -6px -251px; }

#mywall { right: 476px; }
#mywall a { background-position: -42px -287px; }
#mywall div { background-position: -6px -287px; }

#notifs { right: 436px; }
#notifs a { background-position: -42px -323px; }
#notifs div { background-position: -6px -323px; }

#messages { right: 396px; }
#messages a { background-position: -42px -395px; }
#messages div { background-position: -6px -395px; }

#mypicts { right: 340px; }
#mypicts a { background-position: -42px -359px; }
#mypicts div { background-position: -6px -359px; }

#friends { right: 300px; }
#friends a { background-position: -42px -431px; }
#friends div { background-position: -6px -431px; }

#settings { right: 260px; }
#settings a { background-position: -42px -467px; }
#settings div { background-position: -6px -467px; }

.bgMenuHover
{
	background: url(../picts/bg.png) repeat 0 0 !important;
	border-color: #2b2b2b !important;
}
.imgFriendSearch, .inputFriendSearch
{
	bottom: -55px;
	cursor: text;
	position: absolute;
	z-index: 1000;
	right: 3px;
	padding: 0;
	border: 1px solid #2b2b2b;
	border-bottom: 0 none;
	background: url(../picts/bg2.png) repeat 0 0;
	height: 35px;
	width: 35px;
}
.imgFriendSearch
{
	border-right: 0 none;
	color: #cccccc;
	right: 205px;
}
.inputFriendSearch
{
	width: 190px;
	padding: 3px;
	height: 29px;
	padding-right: 8px;
	border-left: 0 none;
	font-size: 13px;
	color: #888888;
	font-family: "Lucida Sans", "Trebuchet MS", Verdana, Tahoma, sans-serif;
}
.imgFriendSearch div
{
	cursor: text;
	position: absolute;
	top: -1px;
	left: 7px;
	background: url(../picts/icones.png) no-repeat;
	background-position: -6px -215px;
	width: 25px;
	height: 30px;
}
.imgFriendSearch div.imgFriendSearchHover
{
	opacity: 0;
	background-position: -42px -215px;
}
.inputFriendSearch_focus
{
	color: #cccccc !important;
	border-color: #666666 !important;
}
.imgFriendSearch_focus
{
	border-color: #666666 !important;
}
.menuSep
{
	position: absolute;
	bottom: -55px;
	width: 1px;
	height: 35px;
	border-right: 1px solid #222222;
}
#menuSep1
{
	right: 250px;
}
#menuSep2
{
	right: 386px;
}
#menuSep3
{
	right: 522px;
}
.labelIcoMenuContainer img
{
	display: none;
	position: absolute;
	top: 0;
}
.labelIcoMenuContainer img#homeLabel
{
	left: 87px;
	top: 32px;
}
.labelIcoMenuContainer img#mywallLabel
{
	left: 145px;
	top: 32px;
}
.labelIcoMenuContainer img#notifsLabel
{
	left: 173px;
	top: 32px;
}
.labelIcoMenuContainer img#messagesLabel
{
	left: 216px;
	top: 32px;
}
.labelIcoMenuContainer img#mypictsLabel
{
	left: 267px;
	top: 32px;
}
.labelIcoMenuContainer img#friendsLabel
{
	left: 316px;
	top: 32px;
}
.labelIcoMenuContainer img#settingsLabel
{
	left: 353px;
	top: 32px;
}